<?php

if (!defined('WP_UNINSTALL_PLUGIN')) {
    exit;
}

// Remove Scheduled Events
if (wp_next_scheduled('manfiet_process_recurring_expenses')) {
    wp_clear_scheduled_hook('manfiet_process_recurring_expenses');
}

if (wp_next_scheduled('manfiet_check_budget_alert')) {
    wp_clear_scheduled_hook('manfiet_check_budget_alert');
}

if (wp_next_scheduled('manfiet_send_monthly_report')) {
    wp_clear_scheduled_hook('manfiet_send_monthly_report');
}
